--- old/usr/src/uts/common/fs/zfs/zfs_vfsops.c	sam. juil. 16 15:14:42 2016
+++ new/usr/src/uts/common/fs/zfs/zfs_vfsops.c	sam. juil. 16 15:14:42 2016
@@ -84,20 +84,20 @@
 static void zfs_freevfs(vfs_t *vfsp);
 
 static const fs_operation_def_t zfs_vfsops_template[] = {
-	VFSNAME_MOUNT,		{ .vfs_mount = zfs_mount },
-	VFSNAME_MOUNTROOT,	{ .vfs_mountroot = zfs_mountroot },
-	VFSNAME_UNMOUNT,	{ .vfs_unmount = zfs_umount },
-	VFSNAME_ROOT,		{ .vfs_root = zfs_root },
-	VFSNAME_STATVFS,	{ .vfs_statvfs = zfs_statvfs },
-	VFSNAME_SYNC,		{ .vfs_sync = zfs_sync },
-	VFSNAME_VGET,		{ .vfs_vget = zfs_vget },
-	VFSNAME_FREEVFS,	{ .vfs_freevfs = zfs_freevfs },
-	NULL,			NULL
+	{ VFSNAME_MOUNT,	{ .vfs_mount = zfs_mount } },
+	{ VFSNAME_MOUNTROOT,	{ .vfs_mountroot = zfs_mountroot } },
+	{ VFSNAME_UNMOUNT,	{ .vfs_unmount = zfs_umount } },
+	{ VFSNAME_ROOT,		{ .vfs_root = zfs_root } },
+	{ VFSNAME_STATVFS,	{ .vfs_statvfs = zfs_statvfs } },
+	{ VFSNAME_SYNC,		{ .vfs_sync = zfs_sync } },
+	{ VFSNAME_VGET,		{ .vfs_vget = zfs_vget } },
+	{ VFSNAME_FREEVFS,	{ .vfs_freevfs = zfs_freevfs } },
+	{ NULL,			{ NULL } }
 };
 
 static const fs_operation_def_t zfs_vfsops_eio_template[] = {
-	VFSNAME_FREEVFS,	{ .vfs_freevfs =  zfs_freevfs },
-	NULL,			NULL
+	{ VFSNAME_FREEVFS,	{ .vfs_freevfs =  zfs_freevfs } },
+	{ NULL,			{ NULL } }
 };
 
 /*
